::ng-deep .mat-dialog-container {
    padding: 0px;
}

.modal-content {
    height: 288px;
    width: 480px;
    padding: 0px;
    padding-bottom: 16px;
    overflow: hidden;
  }
.title-modal {
  height: 30px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
  text-align: center;
  padding: 15px;
}
.title-modal2 {
  height: 30px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}


.topDetail{
  text-align: center;
  height: 56px;
  padding: 12px;
  background-color: rgba(0,110,149,0.1);
}
.bodyDetail{
  padding-left: 75.5px;
  padding-right: 75.5px;
  text-align: center;
}

.close-btn {
  position: absolute;
  right: 28px;
  height: 14px;
  width: 14px;
  cursor: pointer;
}

.btn-save {
  height: 48px;
  width: 178px;
  border-radius: 4px;
  background-color: #00A4E4;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}

.btn-back {
  height: 48px;
  width: 178px;
  border-radius: 4px;
  background-color: #FFFFFF;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  border: 1px solid #00A4E4 ;
}

::ng-deep .swal2-title {
  position: relative;
  max-width: 100%;
  margin: 0 0 .4em;
  padding: 0;
  color: #333333;
  font-family: Prompt;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  text-transform: none;
  word-wrap: break-word;
}